<div class="notification">
    <div class="notification-item notification-item--warning">
        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ ت.
    </div>
    <div class="notification-item notification-item--success">
        لورم ایپسوم متن ساختگی با تولگرافیک است.
    </div>
    <div class="notification-item notification-item--danger">
        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.
    </div>
    <div class="notification-item notification-item--info">
        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحانرم ایپسوم متن ساختگی با
        تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحانرم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت
        چاپ و با استفاده از طراحان گرافیک است.
    </div>
</div>